Zum Inhalt springen
DeutschlandGPT

List cloned voices

Lists the cloned voices owned by the calling workspace. Public ElevenLabs voices are not listed here — browse those in the ElevenLabs voice library.

GEThttps://api.deutschlandgpt.de/v2/audio/voices

Example request

curl https://api.deutschlandgpt.de/v2/audio/voices \
  -X GET \
  -H "Authorization: Bearer $DGPT_API_KEY"

Response

200application/json
{
  "object": "list",
  "data": [
    {
      "id": "00000000-0000-0000-0000-000000000000",
      "object": "voice",
      "voice_id": "string",
      "name": "string",
      "requires_verification": true,
      "created": 0
    }
  ]
}

The workspace's cloned voices.

objectstring
dataobject[]
idstring<uuid>
objectstring
voice_idstring
namestring
requires_verificationboolean
createdinteger

Response codes

200

The workspace's cloned voices.

object
401

Unauthorized

Was this page helpful?